低危 avahi 拒绝服务漏洞

CVE编号

CVE-2007-3372

利用情况

暂无

补丁情况

官方补丁

披露时间

2007-06-23 10:30:00
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况